version: 1.6.0-beta.5
files:
  - url: Cherry-Studio-1.6.0-beta.5-x86_64.AppImage
    sha512: VCA1TSTMV5UOG7rFlqOaXXGYNQPNCoiYoxexEzFbfMV3AQtbydnUO3MxdTJvhwkZC65BLyBHA6G5Yu339OlOuA==
    size: 170760513
    blockMapSize: 178517
  - url: Cherry-Studio-1.6.0-beta.5-amd64.deb
    sha512: nQTCGD96c2gNted6MAJtTysm8tQ5GXyrHApH4rxBGFuc/F5KLNAicoaq4gBsbT3r5DD72QkuJBVNeEOJjkKDrA==
    size: 121649276
  - url: Cherry-Studio-1.6.0-beta.5-x86_64.rpm
    sha512: o5EMRSk3nPTJoktUr89LIK+MOKNyKB1xFO9wLfvq5G/me5L0Q97CW3bDT4fFoNV7NHanPxAors+bRC0/LZxKRw==
    size: 115658961
path: Cherry-Studio-1.6.0-beta.5-x86_64.AppImage
sha512: VCA1TSTMV5UOG7rFlqOaXXGYNQPNCoiYoxexEzFbfMV3AQtbydnUO3MxdTJvhwkZC65BLyBHA6G5Yu339OlOuA==
releaseNotes: |
  ✨ 重要更新：
  - 增强Web搜索功能：重构搜索结果处理和展示逻辑
  - 优化知识库设置：默认关闭知识识别以提升性能
  - 新增Gemini 2.5 Flash Image模型的自动图像生成功能
  - 支持链接OG数据解析和预览展示
  - 增强OCR服务的Linux兼容性

  🔧 性能优化：
  - 重构AI核心架构，采用现代化的AI SDK 5.0
  - 优化消息重试机制，新增"重试失败消息"按钮
  - 改进侧边栏动画效果和用户交互体验
  - 优化Vite构建系统，使用Rolldown引擎提升构建性能
  - 重构参数处理和文件处理模块
  - 优化API key轮转机制

  🐛 修复问题：
  - 修复tabs组件高度不足导致边框样式问题
  - 修复Gemini 2.5 Flash Image模型的图像生成按钮状态
  - 修复ModelScope DeepSeek v3.1思考模式问题
  - 修复PoeLogo在provider UI组件中的渲染问题
  - 修复ASAR集成相关问题
  - 移除加载状态阻塞输入的问题
  - 修复多个UI组件和样式问题
releaseDate: '2025-09-02T15:02:57.296Z'
